uuid: cd545c94-ddc1-46e8-8522-0f58bddcb472
langcode: es
status: true
dependencies:
  module:
    - node
    - text
id: node.field_que_es
field_name: field_que_es
entity_type: node
type: text_long
settings: {  }
module: text
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false

